Bug 1384329 - On an SSL enabled overcloud the Ceilometer api returns http URL
Summary: On an SSL enabled overcloud the Ceilometer api returns http URL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-ceilometer
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 10.0 (Newton)
Assignee: RHOS Maint
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On: 1383183
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-13 06:44 UTC by Marius Cornea
Modified: 2016-12-14 16:18 UTC (History)
15 users (show)

Fixed In Version: puppet-ceilometer-9.4.0-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1383183
Environment:
Last Closed: 2016-12-14 16:18:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC
OpenStack gerrit 384366 None None None 2016-10-13 06:44:06 UTC
Launchpad 1590608 None None None 2016-10-13 06:44:06 UTC

Comment 1 Nathan Kinder 2016-10-20 21:58:25 UTC
This has merged upstream into both master and stable/newton.

Comment 5 errata-xmlrpc 2016-12-14 16:18:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.